## apertium-swe-dan 0.7.0~r66063

=== doc/freerbmt09_svda/Makefile ===
all:
	pdflatex freerbmt09svda.tex
	bibtex freerbmt09svda
	pdflatex freerbmt09svda.tex
	pdflatex freerbmt09svda.tex

clean:
	rm freerbmt09svda.aux freerbmt09svda.bbl freerbmt09svda.blg freerbmt09svda.log

=== debian/changelog ===
apertium-swe-dan (0.7.0~r66063-1) unstable; urgency=low

  [ Tino Didriksen ]
  * Initial release (Closes: #816105)

 -- Kartik Mistry <kartik@debian.org>  Tue, 01 Mar 2016 12:24:40 +0000

=== debian/control ===
Source: apertium-swe-dan
Section: science
Priority: optional
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Tino Didriksen <tino@didriksen.cc>,
           Kartik Mistry <kartik@debian.org>
Build-Depends: apertium-dan (>= 0.4.0~r66063),
               apertium-dev (>= 3.4),
               apertium-lex-tools,
               apertium-swe (>= 0.5.0~r66062),
               autotools-dev,
               cg3,
               debhelper (>= 9),
               dh-autoreconf,
               gawk,
               pkg-config (>= 0.21)
Standards-Version: 3.9.7
Homepage: http://apertium.org/
Vcs-Git: https://anonscm.debian.org/cgit/debian-science/packages/apertium-swe-dan.git
Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/apertium-swe-dan.git

Package: apertium-swe-dan
Architecture: all
Depends: apertium (>= 3.4), cg3, ${misc:Depends}, ${shlibs:Depends}
Provides: apertium-da-sv, apertium-dan-swe, apertium-sv-da
Conflicts: apertium-da-sv, apertium-dan-swe, apertium-sv-da
Replaces: apertium-da-sv, apertium-sv-da
Description: Apertium translation data for the Swedish-Danish pair
 Data package providing Apertium language resources for translating
 between the Swedish and Danish languages.

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

#export DH_VERBOSE=1
export DH_OPTIONS
export LC_ALL=C.UTF-8

%:
	dh $@ --fail-missing --with autoreconf

override_dh_auto_test:
	# Disable test for now

override_dh_installchangelogs:
	dh_installchangelogs -k NEWS

=== debian/watch ===
version=3
opts=filenamemangle=s/\S*download=//g \
https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=sf/apertium/apertium-swe-dan \
.*=apertium-swe-dan(?:[_\-]v?|)(\d[^\s/]*)\.(?:tar\.xz|txz|tar\.bz2|tbz2|tar\.gz|tgz)

## apertium-swe-dan 0.8.1

=== debian/changelog ===
apertium-swe-dan (0.8.1-3) unstable; urgency=medium

  * debian/control:
    + Fixed Build-Depends: apertium-lex-tools -> apertium-lex-tools-dev
      (Closes: #1013661)
    + Updated Standards-Version to 4.6.1
    + Added Rules-Requires-Root field
    + Switched to debhelper-compat.
  * Updated debian/watch.
  * Updated debian/copyright.
  * Added upstream metadata file.

 -- Kartik Mistry <kartik@debian.org>  Tue, 05 Jul 2022 13:18:21 +0530

apertium-swe-dan (0.8.1-2) unstable; urgency=low

  [ Tino Didriksen ]
  * Depend on apertium-lex-tools (Closes: #991241)

 -- Kartik Mistry <kartik@debian.org>  Sun, 18 Jul 2021 18:36:25 +0530

apertium-swe-dan (0.8.1-1) unstable; urgency=low

  * New upstream release
  * Bundles apertium-swe 0.8.1 and apertium-dan 0.6.1

 -- Tino Didriksen <tino@didriksen.cc>  Tue, 03 Dec 2019 09:39:19 +0100

apertium-swe-dan (0.8.0-2) unstable; urgency=low

  * Source only upload.

 -- Kartik Mistry <kartik@debian.org>  Sat, 21 Sep 2019 18:48:21 +0530

apertium-swe-dan (0.8.0-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    + Updated Standards-Version to 4.4.0
    + Updated Depends.
  * Updated dh to 12.
  * Added debian/gitlab-ci.yml.
  * Updated debian/copyright.

 -- Kartik Mistry <kartik@debian.org>  Tue, 10 Sep 2019 19:12:07 +0530

apertium-swe-dan (0.7.0~r66063-2) unstable; urgency=low

  * debian/control:
    + Updated Standards-Version to 4.2.0
    + Updated Vcs-* fields.
    + Updated Homepage.
    + Updated Depends.
  * Updated dh to 11.
  * Updated debian/copyright.
  * Updated debian/watch.

 -- Kartik Mistry <kartik@debian.org>  Mon, 13 Aug 2018 17:39:45 +0530

=== debian/control ===
Source: apertium-swe-dan
Section: science
Priority: optional
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Tino Didriksen <tino@didriksen.cc>,
           Kartik Mistry <kartik@debian.org>
Build-Depends: apertium-dev (>= 3.6.0),
               apertium-lex-tools-dev,
               cg3-dev,
               debhelper-compat (= 13),
               gawk,
               pkg-config
Standards-Version: 4.6.1
Homepage: https://apertium.org/
Vcs-Git: https://salsa.debian.org/science-team/apertium-swe-dan.git
Vcs-Browser: https://salsa.debian.org/science-team/apertium-swe-dan
Rules-Requires-Root: no

Package: apertium-swe-dan
Architecture: all
Depends: apertium (>= 3.6.0), apertium-lex-tools, cg3, ${misc:Depends}
Provides: apertium-da-sv, apertium-dan-swe, apertium-sv-da
Conflicts: apertium-da-sv, apertium-dan-swe, apertium-sv-da
Replaces: apertium-da-sv, apertium-sv-da
Description: Apertium translation data for the Swedish-Danish pair
 Data package providing Apertium language resources for translating
 between the Swedish and Danish languages.

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

#export DH_VERBOSE=1
export DH_OPTIONS
export LC_ALL=C.UTF-8

NUMJOBS = 1
ifneq (,$(filter parallel=%,$(DEB_BUILD_OPTIONS)))
	NUMJOBS = $(patsubst parallel=%,%,$(filter parallel=%,$(DEB_BUILD_OPTIONS)))
endif

%:
	dh $@ --with autoreconf

override_dh_auto_test:
	# Disable test for now

override_dh_auto_configure:
	cd $(CURDIR)/apertium-swe-0.8.1 && autoreconf -fi && ./configure
	cd $(CURDIR)/apertium-dan-0.6.1 && autoreconf -fi && ./configure
	dh_auto_configure -- --with-lang1=$(CURDIR)/apertium-swe-0.8.1 --with-lang2=$(CURDIR)/apertium-dan-0.6.1

override_dh_auto_build:
	cd $(CURDIR)/apertium-swe-0.8.1 && $(MAKE) -j$(NUMJOBS)
	cd $(CURDIR)/apertium-dan-0.6.1 && $(MAKE) -j$(NUMJOBS)
	dh_auto_build

override_dh_missing:
	dh_missing --fail-missing

=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*@ARCHIVE_EXT@)%@PACKAGE@-$1%" \
    https://github.com/apertium/apertium-swe-dan/tags \
    (?:.*?/)?v?@ANY_VERSION@@ARCHIVE_EXT@
